=== debian/changelog ===
zita-dc1 (0.3.3-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:39:33 +1100

zita-dc1 (0.3.3-2build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:48:22 +0000

zita-dc1 (0.3.3-2) unstable; urgency=medium

  * Update Makefile patch to fix cross building.
    Thanks to Helmut Grohne! (Closes: #1003392)
  * Add a comment to the desktop file
  * Bump dh-compat to 13
  * Bump Standards Version to 4.6.1
  * d/rules: Remove unneeded linker flags

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 16 Oct 2022 22:53:05 +0200

zita-dc1 (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #951397)

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 23 Feb 2020 15:48:56 +0100
