=== debian/control ===
Source: zita-dc1
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends:
 debhelper-compat (= 13),
 libcairo2-dev,
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libfreetype6-dev,
 libjack-dev,
 libpng-dev,
 pkg-config
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/multimedia-team/zita-dc1.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-dc1
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio

Package: zita-dc1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Dynamics Compressor
 Dynamic range compression reduces the volume of loud sounds or amplifies quiet
 sounds thus reducing or compressing an audio signal's dynamic range. DC1
 provides a dynamics compressor for use with JACK Audio Connection Kit. It can
 be used as master effect or as an effect on individual instrument tracks as
 well.
